> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Multi Agent

> Delete a multi agent.



## OpenAPI

````yaml delete /api/v1/multi-agent/{agent_id}
openapi: 3.1.0
info:
  title: Voicebot Public API
  description: Public API for Voicebot Assistant Management
  version: 1.0.0
servers: []
security: []
paths:
  /api/v1/multi-agent/{agent_id}:
    delete:
      tags:
        - multi-agent
      summary: Delete Multi Agent
      description: Delete a multi agent.
      operationId: delete_multi_agent_api_v1_multi_agent__agent_id__delete
      parameters:
        - name: agent_id
          in: path
          required: true
          schema:
            type: string
            title: Agent Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                title: >-
                  Response Delete Multi Agent Api V1 Multi Agent  Agent Id 
                  Delete
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````